@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
@media screen and (min-width: 1451px) {html{}}/* 大尺寸PC螢幕*/
@media screen and (min-width: 1201px) and (max-width: 1450px){html{}}/* Mac及小尺寸螢幕*/
@media screen and (max-width: 1200px) {html{}}/* 手機尺寸螢幕*/
/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;background-color: #F3F3F3;}
.content_title_logo{width: 5px;min-height: 25px;margin-top: 7px; margin-left: 10px;margin-right: 10px;
background-color: #DE6B37;position: absolute;z-index: 1}
.content_title{width: 80%;min-height: 0px;margin-top: 7px; margin-left: 20px; position: absolute;z-index: 1}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -2px;float: left;}
/*================================================================================================================*/
.investment_zone_box{width: 100%;min-height: 0px;margin-top: 40px;float: left;}
.financial_information{width: 60%;min-height: 0px;margin-left: 5%; float: left;}
.financial_information iframe{width: 96%;min-height:0px;;margin-top: 0px; margin-left: 2%;margin-right: 2%;margin-bottom: 4%; float: left;display: block;overflow: hidden;}
.investment_activity{width: 60%;min-height: 0px;margin-left: 5%; float: left;}
.investment_activity iframe{width: 96%;min-height:0px;;margin-top: 0px; margin-left: 2%;margin-right: 2%;margin-bottom: 4%; float: left;display: block;overflow: hidden;}
.corporate_social_responsibility{width: 60%;min-height: 0px;margin-left: 5%; float: left;}
.book_box{width: 140px;min-height: 180px;margin-top: 10px; margin-left: 10px;position: absolute;z-index: 1;}
.book_box img{width:100%;}
.book_introduction{width: 100%;min-height: 0px;margin-left:0px;margin-top: 10px;}
.book_introduction iframe{width: 60%;margin-top: 10px; margin-left: 160px;}
.book_download_line{width: 100%;min-height: 0px;}
.book_download_line p{font-size: 14px; margin-left: 160px;margin-top: 6px;float: right;margin-bottom: 2%;}
.stock_information{width: 35%;min-height: 0px;float: right;}
.stock_information iframe{width: 70%;min-height: 280px;margin-left: 15%; margin-top: 10px;}
@media screen and (max-width: 1200px){.stock_information iframe{width: 70%;min-height: 280px;margin-left: 15%; margin-top: 10px;}}
.investment_focus{width: 100%;min-height: 0px;}
#investment_focus_book{margin-left: 5%;}
.investment_focus iframe{width: 100%;min-height: 160px; margin-left: 0px; margin-top: 220px;float: left;}

/*================================================================================================================*/
.title_box{width:90%;min-height: 0px;margin-bottom: 10px;}
.title_box p{font-size: 18px;margin-bottom: 10px;color: #8196A2;}
.title_line{width: 90%;min-height: 4px;background-color: #8196A2;opacity: 0.2;}
.input_box{width: 90%;min-height: 0px;margin-top: 10px;}
